Skyrim - Beim SKSE fehlt Kompass

1 Antwort

Kann es sein, dass durch irgend einen Grund einfach ein Steifen oben fehlt, in dem der Kompass ist? oder vielleicht hast du eine Mod installiert, die den Kompass verändert oder verschwinden lässt. Siehst du die drei Balken (Leben, Ausdauer, Magicka) unten auch nicht?

Danke für deine Antwort. Ich habe das Problem schon gelöst, habe mich besser beim HUD umgeschaut, man muss einfach "X" drücken, fertig! :D 

Kleine Verbesserung, dass heißt Streifen nicht Steifen! Hahahah, :D

0

Bild wird nicht bei Hashtags angezeigt (Instagram)

Und zwar, wenn ich eim Bild bei Instagram mit Hashtags versehe und es dann hochlade, wird es nicht in der Hashtag-Gallerie gezeigt, habe es dann 2x mit zwei anderen Bildern versucht und da klappte es, nur bei dem einen bestimmten Bild klappt es nicht...woran liegt es denn? Habe es schon bestimmt 20x versucht....

...zur Frage

minecraft forge 1.6.4 spiel absturz Hilfe!?

hi ich wollte minecraft spielen mit minecraft forge 1.6.4 mit mods aber es kommt dauert diese meldung : The game crashed whilst initializing game
Error: java.lang.RuntimeException: This forge is for pre-1.7 use only! The Forge version must be <= 953.

...zur Frage

C&C Generals HILFE!

Moin zusammen!

Seid geschlagenen 5 Stunden sitze ich hier mit meinem Kollegen um endlich mal eine Runde Command and Conqer Generals zu spielen aber nein ist nicht..... Das Problem: Wir haben beide den Patch 1.7 Installiert , im Spiel zeigt es beim Kollegen im Menü an Ver. 1.7 und bei mir 1.0 ! Komisch... Also raus aus dem Spiel und als Admin starten.. Und jetzt Ver. 1.7 ! Aha Ab in die Multiplayer Lobby und spiel aufmachen und Beitreten aber .... Fehlermeldung ! Unsere Versionen sind nicht untereinander kompatibel! Problem : Mal zeigt das Spiel bei mir Version 1.7 und mal 1.0 so wie es halt grade lust hat ... Frage: Wie bekomme ich das Spiel dauerhaft auf Version 1.7 ?

...zur Frage

PermissionsEX und Essentials (Alle) funktionieren nicht (Spigot 1.9)?

Da ich ja schon länger keinen eigenen Server mehr hatte, bin ich ein wenig irritiert, denn im Vergleich zu früher (1.7) hat sich dennoch einiges geändert. Aber nun zu meiner Frage:

Wenn ich PermissionsEX und Essentials (Alle richtig eingestellt) auf meinen Server (Per Drag & Drop; FileZilla) packe, kommen 2 Meldungen, die mir nicht bekannt sind:

  1. (PEX) Permissions.yml file is infected, ignoring it
  2. (Essentials) Essentials userMap not initialized

Auch meine Teamler wissen keinen Rat, also Frage ich mal hier.

Noch ein paar Infos zu den Versionen:

Spigot 1.9

PermissionsEx v1.23.3

Essentials v2.13.1

Andere Plugins:

AdvancedReport, AdvancedBan, GriefPreventionData, Ultimate Core, VoxelSniper, WorldEdit, WorldGuard,

Ich miete den Server bei NGZ, da die dort am besten für das Geld sind (Rootserver namens Spielwiese)

Hoffe, ihr könnt mir helfen,

MrJack215

...zur Frage

SKSE für The Elder Scrolls V: Skyrim funktioniert nicht?

Hey, habe ein "kleines" Problem: Also ich bin vom Nexus Mod Manager zum Mod Organizer umgestiegen, habe alle Mods die ich hatte deinstalliert und neu heruntergeladen, z.B. auch SkyUI. Wie man wissen sollte, benötigt SkyUI den Skyrim Script Expender, den habe ich auch installiert usw.

Aber wenn ich SkyUI installiert und aktiviert habe, kommt ingame trotzdem eine Nachricht in der steht:"SkyUI: SKSE not found". Wenn ich dann SKSE per Steam starten möchte, kommt eine Nachricht in der steht "Es wurde bereits ein Spiel Startvorgang gestartet, bitten warten sie bis dieser beendet wurde", und wenn ich SKSE per Mod Organizer starten möchte, steht da:"Mod Organizer konnte nicht erzeugt werden: failed to start process (Zugriff verweigert [5])" Habe SKSE und Skyrim auch schon neu installiert und bei Steam auf Fehler überprüft, nichts hat geholfen.

...zur Frage

Was möchtest Du wissen?